Jump to content
Flirc Forums

netrbrunet

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About netrbrunet

  • Rank
    Curious Flirc-er
  1. netrbrunet

    Flirc UI not connecting in Ubuntu

    Basic info: Ubuntu 16.04 Flirc 3.20.4, installed both ways (tried alternates) described here: https://flirc.tv/ubuntu-software-installation-guide (Debian curl, and generic 64bit archive). Output below is the debian curl install. Latest hardware (the metal one, bought 1 week ago) The GUI launches, but it does not connect - see screenshot. However, the dongle is indeed connected, and it successfully receives commands from my Harmony remote, and controls my Kodi setup. However, I would like to remap a few commands, and to do so I need to have the Flirc config GUI working. Launching from the command prompt has some repeating output which may help - see below. I can't seem to run any of the flirc_util commands to get logs etc because it needs to be connected first. richard@home-media:/usr/bin$ Flirc [W] gui/Flirc/src/main.cpp log_setup(131): flirc.ini not in the default location[E] gui/Flirc/src/device_log.cpp update_fields(139): updating fields, present: 0 [E] gui/Flirc/src/device_log.cpp update_fields(139): updating fields, present: 0 [E] lib/libflirc/flirc_driver.c fl_major_version(403): something bad happened [E] lib/libflirc/flirc_driver.c fl_minor_version(393): something bad happened [E] lib/libflirc/flirc_driver.c fl_patch_version(413): something bad happened [E] gui/Flirc/src/device_log.cpp update_fields(139): updating fields, present: 0 [E] lib/libflirc/flirc_driver.c fl_major_version(403): something bad happened [E] lib/libflirc/flirc_driver.c fl_minor_version(393): something bad happened [E] lib/libflirc/flirc_driver.c fl_patch_version(413): something bad happened <<repeats those last 4 lines continuously, roughly every second or so>>
×